.bg-brown-red {
    background-color: #772319;
}

.bg-cream {
    background: linear-gradient(180deg, #FFFFFF 30%, #FFF6E5 100%);
}

.bg-cream2 {
    background-color: #fff6e5;
}

.bg-cream3 {
    background: linear-gradient(180deg, #FFF6DB 14.05%, #FFE45C 100%);
}

.bg-red {
    background-color: #ee4531;
}

.bg-red2 {
    background-color: #f87378;
}

.bg-yellow {
    background-color: #fff6db;
}

.bg-yellow2 {
    background-color: #ffe45c;
}

.bg-yellow3 {
    background-color: rgba(255, 246, 219, .5019607843);
}

.bg-yellow4 {
    background-color: #f5ae4a;
}

.bg-white {
    background-color: #fff;
}

.bg-white2 {
    background-color: #fff0f0;
}

.bg-white3 {
    background-color: #ffe4e4;
}

.bg-kabu-present-web-roulette {
    background: url("/images/content/kabu-present-web/background_roulet.png");
    background-size: cover;
}

.bg-kabu-present-web-result {
    background: url("/images/content/kabu-present-web/background_result.png");
    background-size: 100% 812px;
    background-repeat: no-repeat;
}

.bg-kabu-present-web-result2 {
    background: url("/images/content/kabu-present-web/background_result.png");
    background-size: cover;
}

.blur-8-px {
    filter: blur(8px);
}

.border-1px-solid-black {
    border: 1px solid #333;
}

.border-1px-solid-red {
    border: solid 1px red;
}

.border-1px-solid-red2 {
    border: solid 1px #ee4531;
}

.border-2px-solid-green {
    border: 2px solid #05aa8b;
}

.border-2px-solid-yellow {
    border: 2px solid #fae47d;
}

.border-b-1px-dotted-yellow {
    border-bottom: 1px dotted #fae47d;
}

.border-b-1\.5px-dotted-yellow {
    border-bottom: 1.5px dotted #fae47d;
}

@media(min-width: 750px) {
    .w-750\:border-b-none {
        border-bottom: none;
    }

    .w-750\:border-r-1\.5px-dotted-yellow {
        border-right: 1.5px dotted #fae47d;
    }
}

.bottom-0 {
    bottom: 0;
}

.color-black {
    color: #333;
}

.color-black2 {
    color: #585858;
}

.color-blue {
    color: #007cff;
}

.color-brown {
    color: #573007;
}

.color-gray {
    color: gray;
}

.color-green {
    color: #01aca4;
}

.color-green2 {
    color: #05aa8b;
}

.color-red {
    color: #ee4531;
}

.color-red2 {
    color: #f63027;
}

.color-red3 {
    color: red;
}

.color-red4 {
    color: #f87378;
}

.color-red5 {
    color: #ff6847;
}

.color-white {
    color: #fff;
}

.placeholder\:color-gray::placeholder {
    color: #999;
}

.placeholder\:color-red::placeholder {
    color: #ee4531;
}

.decoration-none {
    text-decoration: none;
}

.block {
    display: block;
}

.flex {
    display: flex;
}

.inline-block {
    display: inline-block;
}

.none {
    display: none;
}

@media(min-width: 750px) {
    .w-750\:flex {
        display: flex;
    }
}

.font-300 {
    font-weight: 300;
}

.font-500 {
    font-weight: 500;
}

.font-600 {
    font-weight: 600;
}

.font-700 {
    font-weight: 700;
}

.font-800 {
    font-weight: 800;
}

.font-900 {
    font-weight: 900;
}

.h-16-px {
    height: 16px;
}

.h-22-px {
    height: 22px;
}

.h-30-px {
    height: 30px;
}

.h-175-px {
    height: 175px;
}

@media(min-width: 750px) {
    .w-750\:h-55-px {
        height: 55px;
    }
}

.items-center {
    align-items: center;
}

.justify-between {
    justify-content: space-between;
}

.justify-center {
    justify-content: center;
}

.leading-none {
    line-height: 1;
}

.m-0 {
    margin: 0;
}

.m-0-auto {
    margin: 0 auto;
}

.ml-4-px {
    margin-left: 4px;
}

.ml-6-px {
    margin-left: 6px;
}

.ml-10-px {
    margin-left: 10px;
}

.mb-2-px {
    margin-bottom: 2px;
}

.mb-4-px {
    margin-bottom: 4px;
}

.mb-8-px {
    margin-bottom: 8px;
}

.mb-12-px {
    margin-bottom: 12px;
}

.mb-14-px {
    margin-bottom: 14px;
}

.mb-16-px {
    margin-bottom: 16px;
}

.mb-20-px {
    margin-bottom: 20px;
}

.mb-24-px {
    margin-bottom: 24px;
}

.mb-32-px {
    margin-bottom: 32px;
}

.mb-36-px {
    margin-bottom: 36px;
}

.mb-48-px {
    margin-bottom: 48px;
}

.mb-64-px {
    margin-bottom: 64px;
}

@media(min-width: 750px) {
    .w-750\:mx-auto {
        margin-left: auto;
        margin-right: auto;
    }

    .w-750\:m-0-auto {
        margin: 0 auto;
    }

    .w-750\:mb-16-px {
        margin-bottom: 16px;
    }

    .w-750\:mb-24-px {
        margin-bottom: 24px;
    }
}

.overflow-hidden {
    overflow: hidden;
}

.p-4-px {
    padding: 4px;
}

.p-16-px {
    padding: 16px;
}

.pt-10-px {
    padding-top: 10px;
}

.pt-12-px {
    padding-top: 12px;
}

.pt-16-px {
    padding-top: 16px;
}

.pt-24-px {
    padding-top: 24px;
}

.pl-38-px {
    padding-left: 38px;
}

.pb-6-px {
    padding-bottom: 6px;
}

.pb-8-px {
    padding-bottom: 8px;
}

.pb-12-px {
    padding-bottom: 12px;
}

.pb-16-px {
    padding-bottom: 16px;
}

.pb-20-px {
    padding-bottom: 20px;
}

.pb-24-px {
    padding-bottom: 24px;
}

.pb-32-px {
    padding-bottom: 32px;
}

.px-8-px {
    padding-left: 8px;
    padding-right: 8px;
}

.px-12-px {
    padding-left: 12px;
    padding-right: 12px;
}

.px-16-px {
    padding-left: 16px;
    padding-right: 16px;
}

.px-18-px {
    padding-left: 18px;
    padding-right: 18px;
}

.px-20-px {
    padding-left: 20px;
    padding-right: 20px;
}

.px-24-px {
    padding-left: 24px;
    padding-right: 24px;
}

.px-36-px {
    padding-left: 36px;
    padding-right: 36px;
}

.py-4-px {
    padding-top: 4px;
    padding-bottom: 4px;
}

.py-5-px {
    padding-top: 5px;
    padding-bottom: 5px;
}

.py-8-px {
    padding-top: 8px;
    padding-bottom: 8px;
}

.py-12-px {
    padding-top: 12px;
    padding-bottom: 12px;
}

.py-16-px {
    padding-top: 16px;
    padding-bottom: 16px;
}

.absolute {
    position: absolute;
}

.relative {
    position: relative;
}

.sticky {
    position: sticky;
}

body {
    /* background: linear-gradient(90deg, #FFED91 0%, #FFDAC3 100%); */
    font-family: "Hiragino Sans", "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", sans-serif;
    color: #573007;
    /* レンダリングの最適化（可読性優先） */
    text-rendering: optimizeLegibility;
    background-color: #FFF9F1;
}

footer {
    background: #f5ae4a;
    color: #fff;
}

@media(min-width: 750px) {

    /* footer {
        width: 750px;
        margin: 0 auto;
        padding-left: 0;
        padding-right: 0
    } */
    footer {
        background: #01ACA4;
        padding: 40px 0;
        font-size: 18px;
    }
}

.campaign-title::before {
    content: "";
    position: absolute;
    background-image: url("../images/content/kabu-present-web/title-before.png");
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    width: 33px;
    height: 28px;
    top: 50%;
    left: -44px;
    transform: translateY(-50%);
}

.campaign-title::after {
    content: "";
    position: absolute;
    background-image: url("../images/content/kabu-present-web/title-after.png");
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    width: 33px;
    height: 28px;
    top: 50%;
    right: -44px;
    transform: translateY(-50%);
}

.campaign-underline {
    position: absolute;
    left: 50%;
    bottom: 0;
    transform: translateX(-50%);
    width: 80px;
    height: 2px;
    background-color: #01aca4
}

.campaign-arrow-down::after {
    background-image: url("../images/content/kabu-present-web/icon-arrow--bottom.png");
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    content: "";
    position: absolute;
    width: 32px;
    height: 20px;
    left: 50%;
    bottom: -18px;
    transform: translateX(-50%);
}

.campaign-cv-btn-animation {
    animation: campaign-cv-btn-animation 3s ease-in-out infinite;
}

@keyframes campaign-cv-btn-animation {
    0% {
        transform: translateY(3px);
    }

    50% {
        transform: translateY(-3px);
    }

    100% {
        transform: translateY(3px);
    }
}

.qa__summary::before {
    position: absolute;
    content: "";
    background-image: url("../images/content/kabu-present-web/icon-q.png");
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    width: 22px;
    height: 22px;
    left: 8px;
    top: 50%;
    transform: translateY(-50%);
}

.qa__summary.is-active .qa__btn {
    -webkit-transform: rotate(-180deg);
    transform: rotate(-180deg);
    top: 37%;
}

.qa__summary.is-active .qa__btn::before {
    content: none;
}

.qa__summary .qa__btn {
    position: absolute;
    top: 50%;
    right: 14px;
    transform: translateY(-50%);
    width: 12px;
    height: 12px;
    transform-origin: center center;
    transition-duration: .2s;
}

.qa__summary .qa__btn::before {
    content: "";
    background-color: #05aa8b;
    border-radius: 10px;
    width: 2px;
    height: 12px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    transform-origin: center center;
}

.qa__summary .qa__btn::after {
    content: "";
    background-color: #05aa8b;
    border-radius: 10px;
    width: 12px;
    height: 2px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    transform-origin: center center;
}

.rounded-2-px {
    border-radius: 2px;
}

.rounded-5-px {
    border-radius: 5px;
}

.rounded-8-px {
    border-radius: 8px;
}

.rounded-20-px {
    border-radius: 20px;
}

.rounded-100-px {
    border-radius: 100px;
}

.rounded-999-px {
    border-radius: 999px;
}

.rounded-top-left-20-px {
    border-top-left-radius: 20px;
}

.rounded-top-right-20-px {
    border-top-right-radius: 20px;
}

.rounded-bottom-left-20-px {
    border-bottom-left-radius: 20px;
}

.rounded-bottom-right-20-px {
    border-bottom-right-radius: 20px;
}

.select-none {
    user-select: none;
}

.shadow-black {
    box-shadow: 0px 0px 12px 0px rgba(0, 0, 0, .1019607843);
}

.shadow-red {
    box-shadow: 0 0 5px rgba(255, 0, 0, .5);
}

.shrink-0 {
    flex-shrink: 0;
}

.text-10-px {
    font-size: 10px;
}

.text-11-px {
    font-size: 11px;
}

.text-12-px {
    font-size: 12px;
}

.text-12\.5-px {
    font-size: 12.5px;
}

.text-13-px {
    font-size: 13px;
}

.text-14-px {
    font-size: 14px;
}

.text-18-px {
    font-size: 18px;
}

.text-20-px {
    font-size: 20px;
}

.text-22-px {
    font-size: 22px;
}

.text-center {
    text-align: center;
}

.text-right {
    text-align: right;
}

.w-18-px {
    width: 18px;
}

.w-19-px {
    width: 19px;
}

.w-22-px {
    width: 22px;
}

.w-40-px {
    width: 40px;
}

.w-80-px {
    width: 80px;
}

.w-95-px {
    width: 95px;
}

.w-100-px {
    width: 100px;
}

.w-232-px {
    width: 232px;
}

.w-250-px {
    width: 250px;
}

.w-270-px {
    width: 270px;
}

.w-330-px {
    width: 330px;
}

.w-100\%-80px-12px {
    width: calc(100% - 80px - 12px);
}

.w-full {
    width: 100%;
}

@media(min-width: 750px) {
    .w-750\:w-50-\% {
        width: 50%;
    }

    .w-750\:w-375-px {
        width: 375px;
    }

    .w-750\:w-558-px {
        width: 558px;
    }

    .w-750\:w-638-px {
        width: 638px;
    }

    .w-750\:w-750-px {
        width: 750px;
    }
}

.z-9999 {
    z-index: 9999;
}

/* ===============================================
# 全体共通クラス
=============================================== */
.u-desktop {
    display: none;
}

.l-inner {
    width: 100%;
    max-width: 550px;
    margin: 0 auto;
    padding: 0 20px;
    box-sizing: border-box;
}

img {
    margin: 0;
    vertical-align: middle;
}

@media (min-width: 750px) {
    .u-mobile {
        display: none;
    }

    .u-desktop {
        display: block;
    }

    .l-inner {
        max-width: 1036px;
    }
}

.section-title {
    text-align: center;
    width: fit-content;
    margin: 0 auto;
    position: relative;
}

.section-title::before {
    content: "";
    position: absolute;
    background-image: url(../images/content/kabu-present-web/title-before.png);
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    width: 33px;
    height: 28px;
    top: 50%;
    left: -44px;
    transform: translateY(-50%);
}

.section-title::after {
    content: "";
    position: absolute;
    background-image: url(../images/content/kabu-present-web/title-after.png);
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    width: 33px;
    height: 28px;
    top: 50%;
    right: -44px;
    transform: translateY(-50%);
}

.section-title__subText {
    font-size: 14px;
    font-weight: 700;
    margin-bottom: 4px;
}

.section-title__subText span {
    font-size: 18px;
    font-weight: 900;
    color: #E6251D;
}

.section-title__text {
    color: #01ACA4;
    font-size: clamp(0px, 5.867vw, 22px);
    font-weight: 900;
    line-height: 1.25;
    margin-bottom: 6px;
}

.section-title__underbar {
    width: 80px;
    height: 2px;
    background-color: #01ACA4;
    margin: 0 auto;
}

@media (min-width: 750px) {
    .section-title__text {
        /* font-size: clamp(16px, 5vw, 50px); */
        font-size: clamp(0px, 4.237vw, 50px);
        line-height: 1.5;
        margin-bottom: 8px;
    }

    .section-title::before {
        width: 59px;
        height: 49.5px;
        left: -80px;
        top: 45%;
    }

    .section-title::after {
        width: 59px;
        height: 49.5px;
        right: -80px;
        top: 45%;
    }

    .section-title__underbar {
        height: 3.5px;
        width: 290px;
    }

    .section-title__subText {
        font-size: clamp(0px, 2.8vw, 28px);
    }

    .section-title__subText span {
        font-size: clamp(0px, 3.3vw, 33px);
    }
}


/* ===============================================
# mv
=============================================== */
.pc-mv {
    background-image: url("../images/content/kabu-present-web/mv-bg--new.png");
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    aspect-ratio: 2049 / 840;
    height: 100%;
    width: 100%;
    position: relative;
    z-index: 0;
}

.pc-mv::after {
    content: "PR";
    position: absolute;
    top: 24px;
    right: 32px;
    font-size: 18px;
    color: #5E5E5E;
    border: 1px solid #5E5E5E;
    background-color: #fff;
    line-height: 1;
    padding: 2px 4px;
}

.pc-mv::before {
    content: "";
    background-image: url("../images/content/kabu-present-web/mv-bg--bottom.png");
    background-position: top center;
    background-size: cover;
    background-repeat: no-repeat;
    width: 100%;
    height: 120px;
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 0;
}

.pc-mv__bottomStar {
    content: "";
    position: absolute;
    bottom: -260px;
    left: 50%;
    transform: translateX(-50%);
    width: 90%;
    aspect-ratio: 1928 / 470;
    background-image: url("../images/content/kabu-present-web/mv-star.png");
    background-position: center;
    background-size: contain;
    z-index: 0;
}

.pc-mv__confetti {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 90%;
    height: 90%;
    z-index: 1;
}

.pc-mv__content {
    width: 68%;
    height: auto;
    position: absolute;
    bottom: 0px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 3;
}

.pc-mv__box--left {
    width: 311px;
    height: auto;
    position: absolute;
    bottom: -12px;
    left: 53px;
    z-index: 2;
}

.pc-mv__box--right {
    width: 337px;
    height: auto;
    position: absolute;
    bottom: -12px;
    right: 16px;
    z-index: 2;
}

.pc-mv__bottomText {
    position: absolute;
    bottom: -90px;
    left: 50%;
    transform: translateX(-50%);
    width: 80%;
    height: auto;
    z-index: 1;
}

@media (min-width: 1100px) {
    .pc-mv__content {
        /* width: 800px; */
        height: auto;
        bottom: 0px;
    }
}

@media (min-width: 1400px) {
    .pc-mv__content {
        width: 60%;
        max-width: 902px;
        height: auto;
        bottom: 100px;
    }

    .pc-mv__box--left {
        width: 380px;
        bottom: 50px;
        left: 140px;
    }

    .pc-mv__box--right {
        width: 387px;
        bottom: 50px;
        right: 80px;
    }
}

/* ===============================================
# pc-mvBottom
=============================================== */
.pc-mvBottom {
    background-color: #fff;
    padding-top: 124px;
    padding-bottom: 120px;
}

.pc-mvButton__container {
    display: flex;
    align-items: center;
    justify-content: space-between;
    max-width: 1142px;
    padding: 0 24px;
    margin: 0 auto;
    gap: 26px;
}

.pc-mvButton__text {
    font-size: 19px;
    font-weight: 500;
    color: #333;
    line-height: 1.5;
}

.pc-mvButton__icon {
    width: 79px;
    height: auto;
    flex-shrink: 0;
}

.pc-mvBottom__button a {
    display: block;
    width: 600px;
    height: 100%;
    margin: 0 auto 45px;
    border-radius: 200px;
    box-shadow: 0px 16px 0 #B92413;
    /* transition: all 0.3s ease; */

    transition: all 0.3s ease;

    /* 以下2行を追加 */
    position: relative;
    /* 光の基準位置にする */
    overflow: hidden;
    /* 光がボタンの丸みの外にはみ出さないようにする */
}

.pc-mvBottom__button a:hover {
    box-shadow: 0px 4px 0 #B92413;
    transform: translateY(12px);
}

.pc-mvBottom__button a::after {
    content: '';
    position: absolute;
    top: 0;
    left: -100%;
    width: 50%;
    height: 100%;
    background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.6) 50%, rgba(255, 255, 255, 0) 100%);
    transform: skewX(-25deg);
    z-index: 1;
}

.pc-mvBottom__button a:hover::after {
    animation: shine 0.7s ease-in-out;
    /* 0.7秒かけて光らせる */
}

/* アニメーション定義 */
@keyframes shine {
    0% {
        left: -100%;
    }

    100% {
        left: 200%;
    }
}


.sp-mv {
    background-image: url("../images/content/kabu-present-web/mv-bg--sp.png");
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    width: 100%;
    aspect-ratio: 375/316;
    margin-bottom: -10px;
}

.sp-mv__content {
    position: absolute;
    top: 20px;
    left: 50%;
    transform: translateX(-50%);
    width: 91%;
    height: auto;
    z-index: 1;
}

.sp-mv__confetti {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
}

.sp-mv__text {
    position: absolute;
    bottom: 9px;
    left: 50%;
    transform: translateX(-50%);
    z-index: 1;
    width: 92%;
    height: auto;
}

.sp-mv-bottom {
    position: relative;
}


/* ===============================================
# about
=============================================== */
.about {
    background-color: #FFF9F1;
    padding-bottom: 25px;
}

.about__topContent {
    position: relative;
    margin-bottom: 15px;
}

.about__title {
    margin-bottom: 12px;
}

.about__roulette {
    width: 150px;
    height: auto;
    margin: 0 auto 12px;
}

.about__text {
    font-size: 14px;
    font-weight: 500;
    line-height: 1.64;
    margin-bottom: 5px;
}

.about__text span {
    font-size: 16px;
    font-weight: 700;
    color: #E6251D;
}

.about__subText {
    font-size: 10px;
    color: #585858;
    font-weight: 400;
    margin-bottom: 24px;
}

.about__banner {
    width: 100vw;
    margin: 0 calc(50% - 50vw) 20px;
}

.about__company {
    padding: 12px 0;
    border-top: 1px solid #FFEED7;
    border-bottom: 1px solid #FFEED7;
}

.about__company--text {
    font-size: 10px;
    color: #573007;
    margin-bottom: 12px;
}

.about__company--icons {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 26px;
}

.about__company--icon {
    width: 46px;
    height: auto;
}

@media (min-width: 750px) {
    .about {
        position: relative;
    }

    .about::after {
        content: "";
        position: absolute;
        bottom: 0;
        left: 0;
        background-image: url("../images/content/kabu-present-web/about-banner-bg.png");
        background-position: center;
        background-size: cover;
        background-repeat: no-repeat;
        height: 295px;
        width: 100%;
    }

    .about__title {
        margin-bottom: 40px;
    }

    .about__topContent {
        top: -54px;
    }

    .about__content {
        display: flex;
        align-items: center;
        flex-direction: row-reverse;
        gap: 36px;
        justify-content: center;
    }

    .about__roulette {
        width: clamp(150px, 40vw, 400px);
        flex-shrink: 0;
        margin-bottom: 0;
    }

    .about__text {
        font-size: clamp(12px, 2.4vw, 24px);
    }

    .about__text span {
        font-size: clamp(12px, 3.0vw, 30px);
    }

    .about__subText {
        font-size: clamp(12px, 1.8vw, 18px);
    }

    .about__content {
        margin-bottom: 75px;
    }

    .about__banner {
        width: 100%;
        margin: 0;
        position: relative;
        z-index: 2;
    }
}

/* ===============================================
# point
=============================================== */
.point {
    padding: 15px 0 25px;
}

.point__title {
    margin-bottom: 15px;
}

.point__title--red {
    font-size: 24px;
    color: #F15B04;
}

.point__item {
    padding-bottom: 25px;
    border-bottom: 1px solid #FFEED7;
    margin-bottom: 25px;
}

.point__item:last-child {
    border-bottom: none;
    margin-bottom: 0;
    padding-bottom: 0;
}

.point__icon {
    width: 155px;
    height: auto;
    margin: 0 auto 15px;
}

.point__itemTitle {
    font-size: clamp(0px, 4.8vw, 18px);
    font-weight: 700;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 4px;
    margin-bottom: 8px;
}

.point__itemTitle span {
    width: 22px;
    height: 22px;
}

.point__itemTitle span img {
    vertical-align: top;
}

.point__itemText {
    font-size: 12px;
    line-height: 1.6;
    margin-bottom: 5px;
}

.point__subText {
    font-size: 10px;
    color: #585858;
    font-weight: 400;
    line-height: 1.6;
}

.point__link {
    font-size: 12px;
    color: #007AFF;
}

@media (min-width: 750px) {
    .point {
        padding: 75px 0 48px;
    }

    .point__title--small {
        font-size: clamp(0px, 4vw, 40px);
    }

    .point__title--red {
        font-size: clamp(0px, 4.915vw, 58px);
    }

    .point__item {
        display: flex;
        align-items: center;
        justify-content: flex-start;
        gap: clamp(0px, 3.6vw, 36px);
        padding-bottom: 45px;
        margin-bottom: 45px;
    }

    .point__item:last-child {
        border-bottom: none;
        margin-bottom: 0;
        padding-bottom: 0;
    }

    .point__item:nth-child(even) {
        flex-direction: row-reverse;
        justify-content: flex-end;
    }

    .point__icon {
        width: clamp(0px, 29vw, 310px);
        height: auto;
        margin: 0;
        flex-shrink: 0;
    }

    .point__itemTitle {
        font-size: clamp(0px, 3.2vw, 35px);
        gap: 10px;
        justify-content: flex-start;
        margin-bottom: 20px;
    }

    .point__itemTitle span {
        width: 45px;
        height: 45px;
    }

    .point__itemText {
        font-size: clamp(0px, 2.4vw, 24px);
        margin-bottom: 20px;
    }

    .point__subText {
        font-size: clamp(0px, 1.8vw, 18px);
    }

    .point__link {
        font-size: clamp(0px, 2.4vw, 24px);
    }
}


/* ===============================================
# why
=============================================== */
.why {
    padding: 24px 0 20px;
    background-color: #fff;
}

.why__title {
    margin-bottom: 15px;
}

.why__icon {
    width: 150px;
    height: auto;
    margin: 0 auto 15px;
}

.why__description {}

.why__text {
    font-size: 14px;
    font-weight: 400;
    line-height: 1.64;
    margin-bottom: 5px;
}

.why__text span {
    font-size: 16px;
    font-weight: 700;
    color: #E6251D;
}

@media (min-width: 750px) {
    .why {
        padding: 50px 0 40px;
    }

    .why__title {
        margin-bottom: 45px;
    }

    .why__content {
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: row-reverse;
        gap: 36px;
    }

    .why__icon {
        width: clamp(150px, 40vw, 400px);
        flex-shrink: 0;
        gap: 36px;
    }

    .why__text {
        font-size: clamp(0px, 2.4vw, 24px);
        margin-bottom: 12px;
    }

    .why__text span {
        font-size: clamp(0px, 3.0vw, 30px);
    }
}

/* ===============================================
# before
=============================================== */
.before {
    padding: 25px 0 25px;
}

.before__title {
    margin-bottom: 15px;
}

.before__description {
    font-size: 14px;
    font-weight: 400;
    margin-bottom: 15px;
}

.before__description span {
    font-size: 16px;
    font-weight: 700;
    color: #E6251D;
}

.before__checkList {
    padding: 15px 20px 20px;
    background-color: #fff;
    border: 2px solid #FCE5C0;
    border-radius: 20px;
}

.before__checkList--title {
    font-size: 20px;
    text-align: center;
    margin-bottom: 8px;
    font-weight: 900;
}

.before__checkList--title span {
    font-weight: 400;
}

.before__icon {
    width: 150px;
    height: auto;
    margin: 0 auto 15px;
}

.before__checkList--item {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 6px;
    padding-bottom: 6px;
    margin-bottom: 8px;
    border-bottom: 1px dotted #FAE47D;
}

.before__checkList--item:last-child {
    border-bottom: none;
    margin-bottom: 0;
    padding-bottom: 0;
}

.before__checkList--icon {
    width: 19px;
    height: 19px;
}

.before__checkList--icon img {
    vertical-align: top;
}

.before__checkList--text {
    font-size: 12px;
    line-height: 1.65;
}

@media (min-width: 750px) {
    .before {
        padding: 50px 0 45px;
    }

    .before__title {
        margin-bottom: 45px;
    }

    .before__description {
        font-size: clamp(0px, 2.4vw, 24px);
    }

    .before__description span {
        font-size: clamp(0px, 3.0vw, 30px);
    }

    .before__content {
        display: flex;
        align-items: center;
        justify-content: center;
    }

    .before__icon {
        width: clamp(0px, 40vw, 400px);
        height: auto;
        flex-shrink: 0;
    }

    .before__checkList {
        padding: 30px clamp(0px, 4.5vw, 45px);
    }

    .before__checkList--title {
        font-size: clamp(0px, 3.0vw, 30px);
        margin-bottom: 20px;
    }

    .before__checkList--item {
        gap: 20px;
        padding-bottom: 10px;
        margin-bottom: 15px;
    }

    .before__checkList--icon {
        width: 40px;
        height: 40px;
    }

    .before__checkList--text {
        font-size: 20px;
        width: clamp(0px, 40vw, 400px);
    }
}

/* ===============================================
# flow
=============================================== */
.flow {
    background-color: #fff;
    position: relative;
    margin-top: 48px;
    padding-top: 68px;
    padding-bottom: 25px;
}

.flow::before {
    content: '';
    position: absolute;
    top: -32px;
    left: 0;
    width: 100%;
    height: 32px;
    background-image: url('/images/content/kabu-present-web/flow-topBg--sp.png');
    background-position: top center;
    background-size: cover;
    background-repeat: no-repeat;
}

.flow__title {
    margin-bottom: 15px;
}

.flow__topContent {
    position: absolute;
    width: clamp(0px, 57.333vw, 215px);
    height: auto;
    top: -40px;
    left: 50%;
    transform: translateX(-50%);
}

.flow__topContent::before {
    content: '';
    position: absolute;
    bottom: -12px;
    left: -58px;
    width: 47px;
    height: 64px;
    background-image: url('/images/content/kabu-present-web/flow-top--left.png');
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
}

.flow__topContent::after {
    content: '';
    position: absolute;
    bottom: -12px;
    right: -58px;
    width: 47px;
    height: 64px;
    background-image: url('/images/content/kabu-present-web/flow-top--right.png');
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
}

.flow__text {
    font-size: 14px;
    font-weight: 400;
    line-height: 1.6;
    text-align: center;
}

.flow__subText {
    font-size: 10px;
    font-weight: 400;
    line-height: 1.6;
    ;
    color: #585858;
    margin-bottom: 15px;
    text-align: center;
}

.flow__item {
    background-color: #FFF9F1;
    border-radius: 20px;
    border: 1px solid #FCE5C0;
    padding: 12px 15px 20px;
    margin-bottom: 26px;
    position: relative;
}

.flow__item:last-child {
    margin-bottom: 0;
}

.flow__item::after {
    content: '';
    position: absolute;
    bottom: -25px;
    left: 50%;
    transform: translateX(-50%);
    width: 30px;
    height: 20px;
    background-image: url('/images/content/kabu-present-web/icon-arrow--bottom.png');
    background-position: center;
    background-size: contain;
}

.flow__item:last-child::after {
    display: none;
}

.flow__icon {
    width: 95px;
    height: auto;
    margin-bottom: 4px;
    margin: 0 auto;
}

.flow__itemTitle {
    font-size: 18px;
    font-weight: 700;
    text-align: center;
    line-height: 1.5;
    margin-bottom: 12px;
}

.flow__itemText {
    font-size: 14px;
    font-weight: 400;
    text-align: center;
    margin-bottom: 8px;
}

.flow__itemSubText {
    font-size: 10px;
    font-weight: 400;
    line-height: 1.6;
    color: #585858;
}

.flow__itemSubText a {
    color: #007AFF;
    text-decoration: underline;
}

@media (min-width: 750px) {
    .flow {
        margin-top: 138px;
        padding-top: clamp(0px, 21vw, 210px);
        padding-bottom: 75px;
    }

    .flow__title {
        margin-bottom: 35px;
    }

    .flow::before {
        top: -120px;
        height: 120px;
        background-image: url('/images/content/kabu-present-web/flow-topBg--pc.png');
    }

    .flow__topContent {
        width: clamp(0px, 59.6vw, 596px);
        top: -72px;
    }

    .flow__text {
        font-size: clamp(0px, 2.4vw, 24px);
        line-height: 1.65;
        margin-bottom: 20px;
    }

    .flow__subText {
        font-size: clamp(0px, 1.8vw, 18px);
        line-height: 1.65;
        margin-bottom: 30px;
    }

    .flow__item {
        display: flex;
        align-items: center;
        justify-content: flex-start;
        padding: 45px 45px 45px 60px;
        gap: 45px;
        margin-bottom: 40px;
    }

    .flow__item:last-child {
        margin-bottom: 0;
    }

    .flow__icon {
        margin: 0;
        width: clamp(0px, 19vw, 190px);
        flex-shrink: 0;
    }

    .flow__itemTitle {
        font-size: clamp(0px, 3.6vw, 36px);
        line-height: 1.5;
        margin-bottom: 20px;
        text-align: left;
    }

    .flow__itemText {
        font-size: clamp(0px, 2.4vw, 24px);
        margin-bottom: 20px;
        text-align: left;
    }

    .flow__itemSubText {
        font-size: clamp(0px, 1.8vw, 18px);
    }

    .flow__item::after {
        bottom: -34px;
        width: 38px;
        height: 24px;
    }
}

/* ===============================================
# qa
=============================================== */
.qa {
    padding: 15px 0 25px;
}

.qa__title {
    margin-bottom: 15px;
}

@media (min-width: 750px) {
    .qa {
        padding: 35px 0 80px;
    }

    .qa__title {
        margin-bottom: 35px;
    }

    .qa-item__title {
        font-size: 20px;
    }

    .qa-item__title:hover {
        cursor: pointer;
    }

    .qa-item__text {
        font-size: 20px;
        margin-left: 12px;
    }

    .qa__summary {
        padding-top: 20px;
        padding-bottom: 20px;
        padding-left: 64px;
        padding-right: 64px;
    }

    .qa__summary::before {
        left: 20px;
        width: 30px;
        height: 30px;
    }

    .qa-item__content {
        padding-left: 21px;
        padding-right: 32px;
    }

    .qa-item__icon {
        width: 30px;
    }

    .qa__summary .qa__btn {
        right: 32px;
        width: 18px;
        height: 18px;
    }

    .qa__summary .qa__btn::before {
        width: 3px;
        height: 18px;
    }

    .qa__summary .qa__btn::after {
        width: 18px;
        height: 3px;
    }
}



/* ===============================================
# apply
=============================================== */
.apply {
    background-color: #fff;
    padding: 20px 0 25px;
}

.apply__title {
    margin-bottom: 20px;
}

@media (min-width: 750px) {
    .apply {
        padding: 75px 0 32px;
        margin-bottom: 0;
    }

    .apply__title {
        margin-bottom: 40px;
    }

    .apply-items {
        padding: 40px;
    }

    .apply-item {
        padding-bottom: 20px;
        margin-bottom: 20px;
    }

    .apply-item__title {
        font-size: 24px;
    }

    .apply-item__text {
        font-size: 20px;
    }

    .apply-item__icon {
        width: 30px;
        height: auto;
    }

    .apply-item__icon img {
        margin: 0;
    }
}

.block1 {
    border: 2px solid #FCE5C0;
    border-radius: 20px;
    padding: 15px;
    background-color: #fff;
    margin-bottom: 20px;
}

.block1__item {
    padding-bottom: 12px;
    margin-bottom: 15px;
    border-bottom: 1px dotted #FAE47D;
}

.block1__item:last-child {
    padding-bottom: 0;
    margin-bottom: 0;
    border-bottom: none;
}

.block1__title {
    display: flex;
    align-items: center;
    justify-content: flex-start;
    gap: 4px;
    font-size: 14px;
    font-weight: 700;
    line-height: 1.6;
    margin-bottom: 10px;
}

.block1__titleIcon {
    width: 18px;
    height: auto;
}

.block1__text {
    font-size: 12px;
    font-weight: 400;
    line-height: 1.6;
}

.block1__label {
    margin-top: 8px;
    font-size: 12px;
    font-weight: 700;
    color: #fff;
    padding: 2px 15px;
    border-radius: 20px;
    background-color: #F5AE4A;
    width: fit-content;
    margin-bottom: 5px;
}

.block1__subTitle {
    font-size: 12px;
    font-weight: 700;
    line-height: 1.6;
    margin-top: 8px;
    margin-bottom: 5px;
}

.block1__subText {
    margin-top: 5px;
    font-size: 10px;
    font-weight: 400;
    color: #585858;
    line-height: 1.6;
}

.block1__list {
    font-size: 12px;
    font-weight: 400;
    line-height: 1.6;
    margin-top: 4px;
}

@media (min-width: 750px) {
    .block1 {
        padding: 45px;
margin-bottom: 30px;
    }

    .block1__title {
        font-size: clamp(0px, 2.8vw, 28px);
        margin-bottom: 20px;
    }

    .block1__titleIcon {
        width: 34px;
        height: auto;
    }

    .block1__text {
        font-size: clamp(0px, 2.4vw, 24px);
    }

    .block1__item {
        padding-bottom: 25px;
    }

    .block1__label {
        font-size: clamp(0px, 2.6vw, 26px);
        padding: 2px 30px;
        border-radius: 30px;
        margin-top: 20px;
        margin-bottom: 15px;
    }

    .block1__subTitle {
        font-size: clamp(0px, 2.4vw, 24px);
        margin-top: 15px;
    }

    .block1__subText {
        font-size: clamp(0px, 2.2vw, 22px);
        margin-top: 15px;
    }

    .block1__list {
        font-size: clamp(0px, 2.4vw, 24px);
    }
}

/* ===============================================
# 協賛企業
=============================================== */
.sponsor__text {
    -webkit-text-stroke: 0.05px;
}

.sponsor__title {
    margin-bottom: 16px;
}

.sponsor__subTitle {
    font-size: 16px;
    font-weight: 700;
    text-align: center;
    margin-bottom: 8px;
}

@media (min-width: 750px) {
    .sponsor {
        margin-bottom: 30px;
    }

    .sponsor__container {
        padding: 40px 48px;
    }

    .sponsor__icon {
        width: 180px;
    }

    .sponsor__title {
        margin-bottom: 30px;
    }

    .sponsor__subTitle {
        font-size: clamp(0px, 3.2vw, 32px);
    }

    .sponsor__text {
        font-size: 20px;
    }
}

/* ===============================================
# 応募規約
=============================================== */
.terms-text {
    background-color: #FFF6E5;
}
@media (min-width: 750px) {
    .apply-wrapper {
        background-color: #fff;
    }

    .terms {
        margin-bottom: 30px;
    }

    .terms-title {
        font-size: 24px;
        padding-top: 10px;
        padding-bottom: 10px;
    }

    .terms-text {
        font-size: 20px;
        padding: 20px 32px;
        background-color: #FFF6E5;
    }

    .terms-subText {
        font-size: 14px;
    }
}

/* ===============================================
# プライバシーポリシー
=============================================== */
@media (min-width: 750px) {
    .privacy {
        padding-top: 32px;
        text-align: center;
    }

    .privacy-title {
        font-size: 20px;
        color: #333;
        font-weight: 300;
    }

    .privacy-text {
        color: #333;
        font-size: 18px;
        font-weight: 300;
    }
}

/* ===============================================
# main-content
=============================================== */
@media (min-width: 750px) {
    .main-content {
        /* background-color: #fff; */
    }
}


/* ===============================================
# スマホ用下部固定ボタン
=============================================== */
.sticky {
    background-color: rgb(255 255 255 / 80%) !important;
}
.sticky-title {
    padding: 0 !important;
    background-color: transparent !important;
    box-shadow: unset !important;
    margin-bottom: -4px;
}

.cv-btn-link a {
    color: #007AFF;
    font-size: 12px;
}

@media (min-width: 750px) {
    .cv-btn-link a {
        font-size: 20px;
        margin-top: 24px;
    }
}

/* ===============================================
# PC用下部固定ボタン
=============================================== */
.cv-button--pc {
    display: none;
}

.cv-button-wrapper {
    display: none;
}

@media (min-width: 750px) {
    .cv-button-wrapper {
        display: block;
        width: 100%;
        height: auto;
        pointer-events: none;
        display: block;
        position: sticky;
        bottom: 0;
        left: 0;
        width: 100%;
        z-index: 9999;
        background-color: rgb(255 255 255 / 80%);
    }

    .cv-button--pc {
        display: block;
    }

    .cv-button--pc__container {
        width: 600px;
        margin: 0 auto;
        display: flex;
        flex-direction: column;
        align-items: center;
        pointer-events: auto;
    }

    .cv-button--pc__topText {
        width: 100%;
        margin: 0 auto;
        text-align: center;
    }

    .cv-button--pc a {
        display: block;
        width: 100%;
        height: auto;
        border-radius: 200px;
        box-shadow: 0px 16px 0 #B92413;
        transition: all 0.3s ease;
        position: relative;
        overflow: hidden;
        animation: cvFloat 2.5s ease-in-out infinite;
    }

    .cv-button--pc a::after {
        content: '';
        position: absolute;
        top: 0;
        left: -100%;
        width: 50%;
        height: 100%;
        background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.6) 50%, rgba(255, 255, 255, 0) 100%);
        transform: skewX(-25deg);
        z-index: 1;
    }

    .cv-button--pc a:hover::after {
        animation: shine 0.7s ease-in-out;
    }

    @keyframes shine {
        0% {
            left: -100%;
        }

        100% {
            left: 200%;
        }
    }

    @keyframes cvFloat {

        0%,
        100% {
            transform: translateY(0);
        }

        50% {
            transform: translateY(-10px);
        }
    }
}